@font-face {
   font-family: "Myriad Arabic";
   src: url("fonts/Myriad Arabic Bold.woff") format("woff"), url("fonts/Myriad Arabic Bold.eot") format("embedded-opentype"), url("fonts/Myriad Arabic Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Arabic";
   src: url("fonts/Myriad Arabic Bold Italic.woff") format("woff"), url("fonts/Myriad Arabic Bold Italic.eot") format("embedded-opentype"), url("fonts/Myriad Arabic Bold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Myriad Arabic";
   src: url("fonts/Myriad Arabic Italic.woff") format("woff"), url("fonts/Myriad Arabic Italic.eot") format("embedded-opentype"), url("fonts/Myriad Arabic Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Myriad Arabic";
   src: url("fonts/Myriad Arabic.woff") format("woff"), url("fonts/Myriad Arabic.eot") format("embedded-opentype"), url("fonts/Myriad Arabic.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Hebrew";
   src: url("fonts/Myriad Hebrew Bold.woff") format("woff"), url("fonts/Myriad Hebrew Bold.eot") format("embedded-opentype"), url("fonts/Myriad Hebrew Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Hebrew";
   src: url("fonts/Myriad Hebrew Bold Italic.woff") format("woff"), url("fonts/Myriad Hebrew Bold Italic.eot") format("embedded-opentype"), url("fonts/Myriad Hebrew Bold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Myriad Hebrew";
   src: url("fonts/Myriad Hebrew Italic.woff") format("woff"), url("fonts/Myriad Hebrew Italic.eot") format("embedded-opentype"), url("fonts/Myriad Hebrew Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Myriad Hebrew";
   src: url("fonts/Myriad Hebrew.woff") format("woff"), url("fonts/Myriad Hebrew.eot") format("embedded-opentype"), url("fonts/Myriad Hebrew.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}